Subject: Re: bug#39977: 28.0.50; Unhelpful stack trace

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 01 Oct 2020 02:01:19 +0200

martin rudalics <[email-masked]> writes:

> AFAICT I wrote that shortly before two of my OS installations crashed
> almost simultaneously and I lost some of my work including this.  So I
> might have run Emacs with that patch applied for a couple of weeks at
> most.  I hope though that my reasoning was mostly correct back then and
> since IIUC Madhu confirmed that it fixes his use case it should be safe
> to install (WITHOUT WARRANTY).

OK, I've now applied the patch to Emacs 28 after some very light testing.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no